import { Component } from 'react';

import { NotImplementedError } from '../../javascript-errors/javascript-errors';

export default class Filter extends Component {

    value() {
        throw new NotImplementedError();
    }

    domValue() {
        throw new NotImplementedError();
    }

    reset() {
        throw new NotImplementedError();
    }
}
